{
  "name": "compute_node",
  "chef_type": "role",
  "json_class": "Chef::Role",
  "description": "Compute Node",
  "default_attributes": {
  },
  "run_list": [
    "recipe[main::compute_node]"
  ]
}
